Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 18:54:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel arpana singh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arpana singh Bot:  Hi Arpana Singh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501729874            10:32 PM, 24th Sep                   Sohaib                   Hi Arpana  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:33 PM, 24th Sep                     arpana singh                    Hi sohaib,           10:33 PM, 24th Sep                     arpana singh                    I need your help with one of my order i placed and hr ago           10:33 PM, 24th Sep                     arpana singh                             10:34 PM, 24th Sep                     arpana singh                    Hello           10:35 PM, 24th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:35 PM, 24th Sep                     arpana singh                    I have placed order for 2 items. I want to change one of the item to another item with same price value           10:36 PM, 24th Sep                     arpana singh                    Hello           10:39 PM, 24th Sep                     arpana singh                    Hello           10:40 PM, 24th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to make any change to your order when the order already has been placed successfully We'd appreciate your understanding and cooperation with us           10:40 PM, 24th Sep                     arpana singh                    So how can i change the item? Can i visit store or any other solution?           10:41 PM, 24th Sep                   Sohaib                   Yes you can do that and also you can cancel your order and create a new order again           10:42 PM, 24th Sep                     arpana singh                    If i cancel the order, will there be any waiting to get the refund of first order?           10:43 PM, 24th Sep                     arpana singh                    Tge ordeted items arent available in stores. So it would be great if you could do it from your side           10:43 PM, 24th Sep                   Sohaib                   Kindly note that the refund will be initiated immediately from our end it will take 7-14 days to appear in your account as per your concerned bank process           10:44 PM, 24th Sep                     arpana singh                    The ordered*           10:44 PM, 24th Sep                     arpana singh                    Understood           10:45 PM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           10:45 PM, 24th Sep                     arpana singh                    But can you check  again           10:45 PM, 24th Sep                   Sohaib                   162988357 - - Sustainable Beachwear Solid Dress with Waist Drawstring and Asymmetric Hem           10:45 PM, 24th Sep                   Sohaib                   162989233 - - Sustainable Embroidered Longline Kimono with Tie Ups and Ruffle Detail           10:45 PM, 24th Sep                     arpana singh                    The new item that i M willing to take is of same proce value as tge first order           10:45 PM, 24th Sep                     arpana singh                    I need the item to be changed           10:46 PM, 24th Sep                     arpana singh                    If you could do it manually           10:46 PM, 24th Sep                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash fashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:47 PM, 24th Sep                     arpana singh                    I want the change tge second order "162989233 - - Sustainable Embroidered Longline Kimono with Tie Ups and Ruffle Detail"           10:47 PM, 24th Sep                     arpana singh                             10:48 PM, 24th Sep                     arpana singh                    I want to change into this dresss           10:48 PM, 24th Sep                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com.           10:49 PM, 24th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:49 PM, 24th Sep                     arpana singh                    , i want to exchange the item           10:49 PM, 24th Sep                     arpana singh                    Not return           10:49 PM, 24th Sep                     arpana singh                    There must be some ways to do the modification of the order           10:50 PM, 24th Sep                   Sohaib                   You would be able to cancel your order and reorder with items you wish           10:51 PM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3141751